@import "libs/self-service/feature/personal-tax/declaration-registers/src/lib/declaration-registers/declaration-registers.component.scss";

.btnAcrossPageName {
    position: fixed;
    top: 134px;
    right: 25px;
}
